<!DOCTYPE html>
<html>
<head>
  <title>Foo Store - <%= t('home.slogan') %> </title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>

<div class="container">
  <div class="login">
    <%= yield %>
  </div>
</div>


</body>
</html>
